Subject: Re: [PATCH net 0/2] netfilter: ipvs: some fixes in sctp_conn_schedule

From: Pablo Neira Ayuso <[email-masked]>
Date: Mon, 28 Aug 2017 18:17:32 +0200

On Sun, Aug 20, 2017 at 01:38:06PM +0800, Xin Long wrote:
> Patch 1/2 fixes the regression introduced by commit 5e26b1b3abce.
> Patch 2/2 makes ipvs not create conn for sctp ABORT packet.

Will wait for Julian and Simon to tell me what I should do with this.

Thanks!